{
  "format_version": 2,
  "header": {
    "description": "Resource Pack | By §bTheVeis",
    "name": "Legendary Swords",
    "uuid": "3127d49a-6733-11ed-9022-0242ac120002",
    "version": [2, 1, 0],
    "min_engine_version": [1, 16, 0]
  },
  "modules": [
    {
      "description": "Resource Pack | By §bTheVeis",
      "type": "resources",
      "uuid": "6645ebac-6733-11ed-9022-0242ac120002",
      "version": [2, 1, 0]
    }
  ],
  "dependencies": [
    {
      "uuid": "20f260ce-6733-11ed-9022-0242ac120002",
      "version": [2, 1, 0]
    }
  ]
}